.gazou1 {
    padding: 1px;
    border: 1px solid #fff;
}



.title1 {
  position: relative;
  color: #158b2b;
  font-size: 20px;
  padding: 10px 0;
  text-align: center;
  margin: 1.5em 0;
}
.title1:before {
  content: "";
  position: absolute;
  top: -8px;
  left: 50%;
  width: 150px;
  height: 58px;
  border-radius: 50%;
  border: 5px solid #a6ddb0;
  border-left-color: transparent;
  border-right-color: transparent;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.btn1 {
  display: block;
  position: relative;
  width: 160px;
  padding: 0.8em;
  text-align: center;
  text-decoration: none;
  color: #1B1B1B;
  background: #fff;
  border-radius: 30px;
  border:1px solid #1B1B1B;
  -webkit-backface-visibility: hidden; 
  -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.btn1:hover {
   cursor: pointer;
   text-decoration: none;
  -webkit-animation: btn1 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  -moz-animation: btn1 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: btn1 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes btn1{
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
}
@-moz-keyframes btn1{
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
}
@keyframes btn1 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
}




.tables1{
  width:100%;
  border: 2px solid #d6ceb4;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}
 
.tables1 th{
  padding: 6px 8px 5px;
  border-top: solid 1px #ffffff;
  width: 30%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: top;
  background-color: #eeece4;
}
 
.tables1 td{
padding: 5px 10px;
text-align: left;
vertical-align: top;
color: #595960;
background-color: #ffffff;
border-top: dotted 1px #e0dccc;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}
 
@media (max-width: 400px){
.tables1 th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.tables1 td{
  display: list-item;
  width: 100%;
  border-top: none !important;
}

  }


/*テーブル*/

.tablecolor {
background-color: #F3F3F3;
}




.tables2 {
  border-collapse: collapse;
  width: 100%;
}
 
.tables2 th,
.tables2 td {
  border: none;  
  padding: 8px;
  display: table-cell;
  vertical-align: middle;
    
    
}
 
.tables2 th {
  background: #f9fafc;
  text-align: left;
  width: 120px;
}
 
@media only screen and (max-width: 800px) {
  .tables2 tr,
  .tables2 th,
  .tables2 td {
    display: block;
    width: auto;
  }
  
  .tables2 tr:first-child {
    border-top: none;  
  }
  
  .tables2 th,
  .tables2 td {
    border-top: none;
  }
}

.tables3 {
width: 100%;
margin: 0 auto;
border-collapse: separate;
border-spacing: 0px 15px;
font-size: 12px;
}

.tables3 th,
.tables3 td {
padding: 10px;
}

.tables3 th {
background: #333333;
vertical-align: middle;
text-align: left;
width: 100px;
overflow: visible;
position: relative;
color: #fff;
font-weight: normal;
font-size: 15px;
}

.tables3 th:after {
left: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-left-color: #333333;
border-width: 10px;
margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
.tables3 th::after {
float: right;
padding: 0;
left: 30px;
top: 10px;
content: " ";
height: 0;
width: 0;
position: relative;
pointer-events: none;
border: 10px solid transparent;
border-left: #333333 10px solid;
margin-top: -10px;
}
}

.tables3 td {
background: #f8f8f8;
width: 300px;
padding-left: 20px;
}



.tables4 {
  border-collapse: collapse;
  width: 100%;
}
 
.tables4 th,
.tables4 td {
  border: 1px solid #dbe1e8;  
  padding: 8px;
}
 
.tables4 th {
  background: #f9fafc;
  text-align: left;
  width: 120px;
}

@media only screen and (max-width: 800px) {
  .tables4 tr,
  .tables4 th,
  .tables4 td {
    display: block;
    width: auto;
  }
  
  .tables4 tr:first-child {
    border-top: none;  
  }
  
  .tables4 th,
  .tables4 td{
  border: 1px solid #dbe1e8;
  }
  }

.tables5 {
width: 100%;
margin: 0 auto;
border-collapse: separate;
border-spacing: 1px 0;
font-size: 15px;
}
.tables5 th,
.tables5 td {
padding: 10px;
}
.tables5 th {
box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset;
border-radius: 5px 5px 10px 10px;
background: #88b7d5;
vertical-align: middle;
text-align: center;
width: 125px;
height: 50px;
position: relative;
color: #fff;
text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
font-size: 24px;
}

.tables5 th.c1 {
background: rgb(162,206,26); /* Old browsers */
background: -moz-linear-gradient(top, rgba(97,174,36,1) 1%, rgba(86,155,32,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(97,174,36,1)), color-stop(100%,rgba(86,155,32,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(97,174,36,1) 1%,rgba(186,155,32,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(97,174,36,1) 1%,rgba(86,155,32,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(97,174,36,1) 1%,rgba(86,155,32,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(97,174,36,1) 1%,rgba(86,155,32,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61ae24', endColorstr='#569b20',GradientType=0 ); /* IE6-9 */
}

.tables5 th.c2 {
background: rgb(29,140,233); /* Old browsers */
background: -moz-linear-gradient(top, rgba(17,63,140,1) 1%, rgba(15,56,125,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(17,63,140,1)), color-stop(100%,rgba(15,56,125,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(17,63,140,1) 1%,rgba(15,56,125,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113f8c', endColorstr='#0f387d',GradientType=0 ); /* IE6-9 */
}

.tables5 th.c3{
background: rgb(237,73,147); /* Old browsers */
background: -moz-linear-gradient(top, rgba(204,20,69,1) 1%, rgba(182,17,61,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(204,20,69,1)), color-stop(100%,rgba(182,17,61,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(204,20,69,1) 1%,rgba(182,17,61,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc1445', endColorstr='#b6113d',GradientType=0 ); /* IE6-9 */
}

.tables5 th:after {
top: 69px;
left: 5px;
content: "";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border: 78px solid transparent;
}
/* firefox */
@-moz-document url-prefix() {
.tables5 th {
text-indent: 10px;
}
.tables5 th::after {
padding: 0;
top: 60px;
left: 0;
content: "";
height: 0;
width: 0;
position: relative;
pointer-events: none;
border: 50px solid transparent;
border-top: #B7D567 15px solid;
}
}
.tables5 th.c1:after {
border-top: #569b20 15px solid;
}
.tables5 th.c2:after {
border-top: #0f387d 15px solid;
}
.tables5 th.c3after {
border-top: #b6113d 15px solid;
}
.tables5 td {
box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
text-align: center;
padding-top: 15px;
border: none;
height: 70px;
}

.tables5 tr:nth-child(2n+1) td.c1 {
background: #f7f9e8;
}
.tables5 tr:nth-child(2n+0) td.c1 {
background: #fefefe;
}

.tables5 tr:nth-child(2n+1) td.c2 {
background: #FeFeFe;
}
.tables5 tr:nth-child(2n+0) td.c2 {
background: #EEFBFF;
}
.tables5 tr:nth-child(2n+1) td.c3 {
background: #ffecf5;
}
.tables5 tr:nth-child(2n+0) td.c3 {
background: #ffdfed;
}


.tables5 tr:last-child td {
border-radius: 0 0 5px 5px;
box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}

.tables5 tr:last-child td button {
font-size:12px;
font-family:Arial;
font-weight:normal;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #ffaa22;
padding:9px 18px;
text-decoration:none;
background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
background:-ms-linear-gradient( top, #ffec64 5%, #ffab23 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffec64), color-stop(100%, #ffab23) );
background-color:#ffec64;
color:#333333;
display:inline-block;
text-shadow:1px 1px 0px #ffee66;
-webkit-box-shadow:inset 1px 1px 0px 0px #fff6af;
-moz-box-shadow:inset 1px 1px 0px 0px #fff6af;
box-shadow:inset 1px 1px 0px 0px #fff6af;
}
.tables5 tr:last-child td button:hover {
background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
background:-ms-linear-gradient( top, #ffab23 5%, #ffec64 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffab23), color-stop(100%, #ffec64) );
background-color:#ffab23;
}
.tables5 tr:last-child td button {
position:relative;
top:1px;
}
